TAU_DUMP_FUNC_VALS(3)

NAME
TAU_DUMP_FUNC_VALS - Dumps performance data for given functions to disk.

SYNOPSIS

C/C++:

TAU_DUMP_FUNC_VALS(char **inFuncs, int numFuncs);

DESCRIPTION

TAU_DUMP_FUNC_VALS writes the data associated with the routines listed in inFuncs to disk. The number of routines is specified by the user in numFuncs.

EXAMPLE

C/C++ :

SEE ALSO

TAU_DB_DUMP(3), TAU_DUMP_FUNC_NAMES(3), TAU_DUMP_FUNC_VALS_INCR(3)